<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Navigation">
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="0,pref,10,pref,fill,pref,fill,pref" vert="fill,64,18"/>
        <property name="border" type="border" border="lined">
            <top>4</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
            <color>navi.blue</color>
        </property>
        <widget class="ClickButton" name="nextButton">
            <anchor constraint="7,0,7,1" type="tablelayout"/>
            <property name="label">menu.next</property>
            <property name="background">navi.blue</property>
            <property name="clickbackground">head.btn.click</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">navi.btn.next</property>
            <property name="prefsize" type="dimension">
                <width>280</width>
                <height>80</height>
            </property>
        </widget>
        <widget class="ClickButton" name="backButton">
            <anchor constraint="1,1" type="tablelayout"/>
            <property name="label">menu.prev</property>
            <property name="background">all.btn.action.bg</property>
            <property name="clickbackground">all.btn.action.bg.click</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">navi.btn</property>
            <property name="prefsize" type="dimension">
                <width>195</width>
                <height>64</height>
            </property>
        </widget>
        <widget class="ClickButton" name="exitButton">
            <anchor constraint="3,1" type="tablelayout"/>
            <property name="constraintByComponent">backButton</property>
            <property name="label">menu.exit</property>
            <property name="background">all.btn.action.bg</property>
            <property name="clickbackground">all.btn.action.bg.click</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">navi.btn</property>
            <property name="prefsize" type="dimension">
                <width>195</width>
                <height>64</height>
            </property>
        </widget>
    </widget>
</UI>